<script setup></script>
<template>
  <div class="group relative inline-block">
    <button
      type="button"
      id="themeSwitch"
      class="hidden cursor-default fill-white stroke-white sm:block"
    >
      <span class="dark:hidden">
        <Icon name="fa-solid:sun" class="white" />
      </span>
      <span class="hidden dark:inline">
        <Icon name="fa-solid:moon" class="white" />
      </span>
    </button>
  </div>
</template>
